html {
  padding:0;
  margin:0;
  height: 100%;
  overflow-y: scroll;
  
}

body {
  padding: 0;
  margin:0;
  background-image: url("/fileadmin/otzlande/templates/css/images/background1.jpg");
  background-color:green;
  height: 100%;
  
}


/*  ==============================================  */
/*  grundstruktur seite  */
#mainpage {
  width: 1024px;
  margin: 0 auto;
  padding: 0px 0px 0px 10px;
  font-family: 'MedievalSharp', cursive;

}

#mainpage_content {
  width:100%;
  float:left;
  font-size: 11pt;
  font-family: Helvetica;
  padding: 0px 0px 0px 5px;
  font-family: Georgia,"Times New Roman",Times,serif; 
  color: #B2B2B2; 
}

#mainpage_content img a {
  border: 0px;
}


h1, h2, h3, h4, h5, h6 {
    color: #B2B2B2;
    font-family: 'MedievalSharp', cursive;
}


h1 {
    font-size: 15pt;
}

/*  ==============================================  */
/*  grundcontainer  */

#headerbox {
  width: 1024px;
    height:149px;
  float:left;
  border-bottom: solid;
  border-color: #46280D;
  background-image: url("/fileadmin/otzlande/templates/css/images/background_otzlande.jpg");
}

#overbox {
  width: 1024px;  
  float:left;
  min-height: 680px;
  background-color:white;
  /*background-image: url("../css/images/body_background.jpg");*/
  /*border-right:solid 3px #46280D ;
  border-left:solid 3px #46280D;*/
}

#centerbox {
    float: left;
    /*margin-left: 15px;*/
    min-height: 760px;
    padding-bottom: 15px;
    width: 1024px;
    padding-top: 20px;
    background-image: url("/fileadmin/otzlande/templates/css/images/background2.jpg");
}
    

#footerbox {
  border-top: solid;
  border-color: #B2B2B2;
  float:left;
  width: 1024px;
  background-image: url("/fileadmin/otzlande/templates/css/images/background1.jpg");
}


/*  ==============================================  */
/*  headerinhalt   */
#headerbox .drachengard_logo_box {
  float:left;
}

#headerbox .drachengard_logo_box2 {
  float:right;
}

#headerbox .ueberschrift_box {
  font-size: 81pt;
  font-family: 'MedievalSharp', cursive;
  letter-spacing: 0.3em; 
  color: grey;
  text-align: center;
  float:left;
  width:1024px;
  padding-top: 15px;
  display:none;
}





/*  ==============================================  */
/*  centerinhalt   */

/*  menu  */

#menubox_over {
  border: hidden;
  border-color: black;
  width: 180px;
  padding: 0px; 5px; 5px; 5px;
  margin-right: 7px;
  overflow:hidden;
  float: left;
  list-style-type: none;
  margin-left:10px;
  color: #46280D;
  font-family: Georgia,"Times New Roman",Times,serif;
  border-right: 3px solid #46280D;
  min-height:760px;
  padding-top:50px;

}

.menubox_over {
    padding-left:0px;
    padding-left: 3px;
    
}

.menuebene2 {
    padding-left:10px;
    margin-top:35px;
    margin-bottom: 40px;
}

#menubox_over li {
    margin-bottom:20px;
    list-style-type: none;
    
}

#menubox_over li a{
    text-decoration: none;
    color: #B2B2B2;
    font-family: 'MedievalSharp', cursive;
}

#menubox2 {
  border: hidden;
  border-color: black;
  width: 190px;
  padding: 0px; 5px; 5px; 5px;
  margin-right: 7px;
  overflow:hidden;
  float: left;
    border: solid 1px blue;
    
}


#menubox_over .menupunktB {
    /*background-image: url("/fileadmin/drachengard/templates/css/images/gruppen_buttons/otzlaender_button.png");*/
    background-image: url("/fileadmin/drachengard/templates/css/images/gruppen_buttons/otzlaender_button.png");
    font-style: italic;
    font-weight: bold;
    height: 0;
    margin-bottom: 0;
    padding-top: 41px;
    text-align: center;
    text-decoration: underline;
    width: 164px;
    margin-bottom: 40px;
}

#menubox_over .menupunktC{
    font-weight: bold;
    background-image: none;
    
}

#menubox_over .menupunkt2 {
    /*background-image: url("/fileadmin/drachengard/templates/css/images/gruppen_buttons/otzlaender_button.png");*/
    background-image: url("/fileadmin/drachengard/templates/css/images/gruppen_buttons/otzlaender_button.png");
    height: 0;
    margin-bottom: 0;
    padding-top: 40px;
    text-align: center;
    width: 164px;
    margin-bottom: 40px;
}

.menuebene3 .li-ebene2 {
    background-image:none;
}


/*  content  */
#contentbox {
  border: medium hidden #000000;
    float: left;
    margin-right: 0;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
    width: 760px;
    font-family: 'Macondo Swash Caps', cursive;
    font-family: 'MedievalSharp', cursive;
}

.csc-textpic-text {
    line-height: 1.4em;
}

#titlebox {
    float: right;
    margin-right: 10px;
    margin-top: 16px;
    text-align: right;
    width: 780px;
    border-bottom: solid 3px #46280D;
    padding-bottom: 4px;
    color: #B2B2B2;
    font-family: 'MedievalSharp', cursive;
    font-size: 15pt;
    font-weight: bold;
}

#titlebox a{
    text-decoration: none;
    color: #B2B2B2;
}

#backbox {
    float: right;
    margin-left: 0;
    margin-top: 50px;
    width: 10px;
    color: #B2B2B2;
}

#contentbox a {
    color: #b2b2b2;
}

/*  socialmedia  */





/*Bereich Mitte */



/*  ==============================================  */
/*  links  */

#footerbox a {
  text-decoration: none;
  color: white;
  border: 0;
}


#menubox1  a {
  text-decoration: none;
  color: black;
  border: 0;
}

#menubox2  a {
  text-decoration: none;
  color: black;
}

#menubox3_rechts a {
  text-decoration: none;
  color: black;
}


#contentbox  a {
  text-decoration: none;
  color: black;
}

#contentbox a {
    text-decoration: none;
    color: #b2b2b2;
}

#headerbox .header_menu a {
  text-decoration: none;
  color: black;
}

#backbox a {
  text-decoration: none;
  color: #B2B2B2;
  font-size: 10pt;
  font-weight: normal;
  font-family: 'MedievalSharp', cursive;
}

a img {
border: 0px;
}

/* ================== */
/* Galerie */
.tx-yag-item-meta {
    display:none;
}

.tx-yag-single-download {
    margin-top:20px;
}

.tx_yag-single-description {
    margin: 12px auto 15px;
    width: 550px;
}

.tx-yag-thumb-caption {
    color: black;
    font-size: 10px;
}


.tx_yag-single-title h3 {
    font-size:17pt;
}

.tx-yag-breadcrumb {
    color: #B2B2B2;
}

/* ================== */
/* Kontaktformular */


#c19 {
    padding-top: 20px;
}

#c20 {
    padding-top: 20px;
}

#c19 .csc-mailform ol li{
    margin-bottom: 15px;
}

#c20 .csc-mailform ol li{
    margin-bottom: 15px;
}


/* ================== */
/* Special */

#c1 h1{
    text-align:center;
}

#c1 {
    text-align:center;
    margin-bottom:15px;
}

#c24 {
    margin-top:40px;
}


.align-left { text-align: left }
.align-right { text-align: right }
.align-center { text-align: center }
.align-justify { text-align: justify }